// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface WVarPointOrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.WVarPoint)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * This is an absolute value field.
   * </pre>
   *
   * <code>float varVal = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The varVal.
   */
  float getVarVal();

  /**
   * <pre>
   * This is an absolute value field.
   * </pre>
   *
   * <code>float wVal = 2 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The wVal.
   */
  float getWVal();
}
